# PayGroups Object

> Source: https://truto.one/docs/api-reference/unified-hris-api/paygroups/

Schema for the `PayGroups` resource in **Unified HRIS API**.

## Properties

- **`id`** _(string, required)_
  The unique identifier for paygroups
- **`name`** _(string)_
  This represents the name of the paygroup
- **`pay_group_name`** _(string)_
  This represents the name of the paygroup
- **`created_at`** _(string)_
  This represents the date when the paygroups was created
- **`updated_at`** _(string)_
  This represents the date when the paygroups was updated
- **`remote_data`** _(object)_
  Raw data returned from the remote API call.

## Methods

- [GET /unified/hris/pay_groups](/docs/api-reference/unified-hris-api/paygroups/list) — List Pay groups
- [GET /unified/hris/pay_groups/{id}](/docs/api-reference/unified-hris-api/paygroups/get) — Get Pay groups
